<template>
    <v-footer padless>
        <v-container>
            <v-container>
                <router-link to="/hotel"><span class="font-weight-light text--secondary">Hotel</span></router-link>
            </v-container>
            <v-container>
                <router-link to="/restaurant"><span class="font-weight-light text--secondary">Restaurant</span>
                </router-link>
            </v-container>
            <v-container>
                <router-link to="/attraction"><span class="font-weight-light text--secondary">Attraction</span>
                </router-link>
            </v-container>
            <div v-if="isLogged">
                <v-container>
                    <router-link to="/plan"><span class="font-weight-light text--secondary">Plan</span></router-link>
                </v-container>
            </div>
            <v-container>
                <v-icon class="mx-5">fab fa-facebook</v-icon>
                <v-icon class="mx-5">fab fa-instagram</v-icon>
                <v-icon class="mx-5">fab fa-twitter</v-icon>
                <v-icon class="mx-5">fab fa-snapchat-ghost</v-icon>
            </v-container>
            <v-container>
                <span class="font-weight-light text--secondary">Copyright © 2020 TravalGo Inc. All rights reserved</span>
            </v-container>
        </v-container>
    </v-footer>
</template>

<script>
    export default {
        name: "ApplicationFooter",
        computed: {
            isLogged() {
                return this.$store.getters.isLogged
            }
        },
    }
</script>

<style scoped>

</style>